<?xml version="1.0"?>
<mysql type="dir">
	<meta type="dir">
		<Database type="text">Firebird/Interbase</Database>
		<Author type="text">Carlos Daniel Ruvalcaba Valenzuela</Author>
		<Contact type="text">clsdaniel@gmail.com</Contact>
		<License type="text">LGPL</License>
		<Description type="text">Plugin for Firebird Database 1.5</Description>
	</meta>
	<lib type="text">libodkda2-firebird</lib>
	<version type="text">0.1</version>
</mysql>
